PROBE::SOCKET.SEND(3stap)

NAME
probe::socket.sendmsg - Message is currently being sent on a socket.

SYNOPSIS

socket.sendmsg

VALUES

family
    Protocol family value

state
    Socket state value

type
    Socket type value

name
    Name of this probe

protocol
    Protocol value

size
    Message size in bytes

flags
    Socket flags value

CONTEXT

The message sender

DESCRIPTION

Fires at the beginning of sending a message on a socket via the sock_sendmsg function

SEE ALSO
tapset::socket(3stap)